defmodule WhoNeedHelpWeb.UserSessionHTML do
  use WhoNeedHelpWeb, :html

  embed_templates "user_session_html/*"

  defp local_mail_adapter? do
    Application.get_env(:who_need_help, WhoNeedHelp.Mailer)[:adapter] == Swoosh.Adapters.Local
  end
end
